/*// Small screens*/
@media only screen { 
	.fullWidth {
	   width: 100%;
	   margin-left: auto;
	   margin-right: auto;
	   max-width: initial;
	}
	/* top bar */
	.top-bar {
		background: #C29A50 !important; 
	}
		.top-bar.expanded .title-area {
			background: #C29A50 !important;
		}
		.top-bar-section li {
			/* second layer */
			background: #C29A50 !important;
		}
		.top-bar-section li:not(.has-form) a:not(.button) {
			/* first layer */
			background: #C29A50 !important;
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		}
		.top-bar h1 {
			font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
		}
		.top-bar.expanded .toggle-topbar a {
			color: #FFFFFF !important;
		}


} /* Define mobile styles */

@media only screen and (max-width: 40em) { } /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*// Medium screens*/
@media only screen and (min-width: 40.063em) {

	.footer * {
		color: white;
		font-family: "Quattrocento Sans", "Montserrat", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	}

		.footer p {
			color: white;
			text-align: center;
		}

		.footer p a {
			color: white;
		}

		.footerTop {
			padding: 20px 0px;
		}

		.footerTopCont {
			background-color: #C29A50;
		}
			.footerBlocks {
				border-right: 1px solid white;
				min-height: 250px;

			}

			.footerBlocks:first-child {
				border-left: 1px solid white;
				min-height: 250px;
			}

			.footerBlocks p {
				padding-left: 10px;
				margin-top: -10px;
				padding-top: 10px;
			}
} /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/*// Large screens*/
@media only screen and (min-width: 64.063em) { 

} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

/*// XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*// XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */

